Accepted mediawiki1.7 1.7.1-6 (source)

Ubuntu Installer archive at
Fri Jan 26 14:37:46 GMT 2007

 OK: mediawiki1.7_1.7.1-6.dsc
     -> Component: universe Section: web
 OK: mediawiki1.7_1.7.1-6.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Fri,  26 Jan 2007 14:13:26 +0000
Source: mediawiki1.7
Binary: mediawiki1.7, mediawiki1.7-math
Architecture: source
Version: 1.7.1-6
Distribution: feisty
Urgency: high
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel at>
Changed-By: Michael Bienia <michael at>
 mediawiki1.7 - website engine for collaborative work
Closes: 404798 406238
 mediawiki1.7 (1.7.1-6) unstable; urgency=high
   * Backported security fix from 1.7.2 release
     "An XSS injection vulnerability was located in the AJAX support module,
     affecting MediaWiki 1.6.x and up when the optional setting $wgUseAjax
     is enabled."
     Closes: #406238
   * Added spanish debconf translation update, thanks to Javier
     Fernandez-Sanguino Pena (Closes: #404798)
 07eabef80fe6e2a61d4a16677d80db16 892 web optional mediawiki1.7_1.7.1-6.dsc
 65e570cac5d9a5fdb4f6552361db5b06 19568 web optional mediawiki1.7_1.7.1-6.diff.gz

More information about the feisty-changes mailing list